
@font-face {
    src: url("../fonts/GE-SS -Two-Light.otf");
    font-family: "GE-SS -Two-Light";
}

@font-face {
    src: url("../fonts/GE_SS_Text_Light.otf");
    font-family: "GE_SS_Text_Light";
}

@font-face {
    src: url("../fonts/GE_SS_Two_Bold.otf");
    font-family: "GE_SS_Two_Bold";
}

@font-face {
    src: url("../fonts/GE_SS_Two_Medium.otf");
    font-family: "GE_SS_Two_Medium";
}
@font-face {
    src: url("../fonts/Cairo-SemiBold.ttf");
    font-family: "Cairo-SemiBold";
}


body{

    color: #000;
    direction: rtl;
    letter-spacing: -0.5px;

}

.font-mmm {
	    line-height: 66px;
    font-size: 45px;
    font-weight: bold;
}

.callnowwhat{
    position: fixed;
    bottom: 50%;
    right: 0px;
    padding: 5px 0;
    width: 112px;
    text-align: center;
    line-height: 18px;
    z-index: 9999;
    font-size: 18px;
    border: none;
    color: #fff;
    box-shadow: 0 0 0 0 #00e676;
    border-radius: 0%;
	border-top-left-radius: 22px;
    border-bottom-left-radius: 22px;
    background-color: #00e676;
    -webkit-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -moz-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -ms-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
}
.callnowwhat i{ 
	font-size:30px;
}

.callnowwhat:hover {

	cursor: pointer;
	color: #fff;
	-webkit-animation: none;-moz-animation: none;-ms-animation: none;animation: none;

}

@-webkit-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);}}
@-moz-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);}}
@-ms-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);}}
@keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);}}

.top-stmp {
    margin-top: 0px;
}

.bg-text{
	color: #fff;
	background: #45412d;
}
.text-bg{
	color: #fff;
}
.font-1{
	font-size: 54px;
	    font-family: "GE_SS_Two_Bold";
	color: rgb(34, 34, 34);
	padding: 0px 6%;
}
.font-2{
    padding: 0px 6%;
    font-size: 88px;
        font-family: "GE_SS_Two_Bold";
    color: rgb(233, 184, 16);
    font-weight: bold;
}
.text-area-mt{
	width: 100%;
}
.text-area-mt .font-3{
	text-align: right;
	padding: 0 6%;
	font-size: 56px;
	font-family: "GE_SS_Two_Medium";
	color: rgb(34, 34, 34);
	line-height: 80px;
	
}
.text-area-mt .font-4{
	text-align: right;
	padding: 0 6%;
	font-size: 60px;
	color: rgb(34, 34, 34);
	line-height: 80px;
	    font-family: "GE_SS_Two_Bold";
	margin-bottom: 35px;
}
.text-area-mt .heading{
    color: red;
    padding: 5px 0px;
    text-align: center;
}

.text-area-mt ul{
	width: 90%;
	margin: 0 auto;
	padding: 0;
}
.text-area-mt ul li{
	list-style: none;
	text-align: right;
	position: relative;
	font-size: 56px;
	font-family: "GE_SS_Two_Medium";
	color: rgb(34, 34, 34);
	margin-right: 30px;
	line-height: 80px;
	margin-bottom: 30px;
}
.text-area-mt ul li::after {
    color: #e9ca1d;
    position: absolute;
    right: -30px;
    top: 15px;
    font-size: 16px;
    font-family: FontAwesome;
    content: "\f111";
	line-height: 80px;
}

.main-wraper{
	background: #fff;
    width: 1025px;
    margin:0 auto;
    border:1px solid #ccc;

}
.top-area{
	padding-top: 90px;
	background: url(../images/top-text-bg.jpg) no-repeat center left;
	background-size: cover;
	min-height: 670px;
}
.video-mt{
    width: 80%;
    height: 462px;
    margin: -253px auto 0 auto;
    margin-bottom: 100px;
    border-style: solid;
    border-width: 7px;
    border-color: rgb(233, 184, 16);
    border-radius: 30px;
    background-color: rgb(0, 0, 0);
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.35);
	position: relative;
	overflow: hidden !important
}
.video-mt .video-holder{
	position: absolute;
		
}

.footer-mt {
	padding: 100px 0 0px 0;
    background: url(../images/foot-bg.jpg) no-repeat center top;
    background-size: cover;
    width: 100%;
    margin-top: 100px;
}

.footer-mt .video-mt{
	width: 80%;
    height: 520px;
    margin: 0 auto;
    margin-bottom: 30px;
    border-style: solid;
    border-width: 7px;
    border-color: rgb(233, 184, 16);
    border-radius: 30px;
    background-color: rgb(0, 0, 0);
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.35);
    overflow: hidden !important;
}


.img-ammar-omar img{
	margin: 0 auto;
}

.footer-mt .call-whatsapp-mt{
	margin-top: 150px;
}

footer {
float: left;
  width: 100%;
  border-top: 15px solid #cfb005;
  background-color: #161616;
  min-height: 148px; 
  padding: 40px;
}
footer .copy p {
	margin-bottom: 20px;
	font-size: 18px;
	line-height: 35px;
	font-family: 'Raleway', sans-serif;
	padding: 0;
	color: #ffffff; 
}

footer .copy p a {
  font-size: 18px;
   font-family: 'Raleway', sans-serif;
  color: #eebb2f; 
}

.sicon {
	width: 222px;
	margin: 0 auto;
}
.sicon a {
	width: 43px;
	height: 43px;
	display: block;
	text-align: center;
	float: left;
	line-height: 43px;
	border-radius: 50px;
	margin-left: 10px;
	color: #fff;
	border: 1px solid #ffffff; 
}
.sicon a i {
     font-size: 16px; 
}
.sicon a:hover {
      border: 1px solid #f9ce32;
      color: #f9ce32; 
}
.sicon a:hover i {
	ms-transform: scale(1.3);
	o-transform: scale(1.3);
	-webkit-transform: scale(1.3);
	-ms-transform: scale(1.3);
	transform: scale(1.3);
	webkit-transform: scale(1.3); 
}

.call-whatsapp-mt{
	margin-bottom: 100px;
    float: left;
    width: 100%;
}
.call-area{
	position: relative;
	float: left;
	width: 50%;
	background-size: cover;
	background: url(../images/call-bg.png) no-repeat center left;
	min-height: 209px;
	
}
.call-area p{
	float: left;
	width: 56%;
    text-align: center;
    font-size: 50px;
    color: rgb(233, 184, 16);
        font-family: "GE_SS_Two_Bold";
	font-weight: bold;
    line-height: 209px;
    margin: 0;
	padding: 0;
}
.call-area img{
	position: absolute;
	top: -15px;
	right: 0;
}

.whatsapp-area{
	position: relative;
	float: left;
	width: 50%;
	background-size: cover;
	background: url(../images/whatsapp-bg.png) no-repeat center right;
	min-height: 209px;
	
}
.whatsapp-area p{
	float: right;
	width: 56%;
    text-align: center;
    font-size: 50px;
    color: rgb(233, 184, 16);
        font-family: "GE_SS_Two_Bold";
	font-weight: bold;
    line-height: 209px;
    margin: 0;
	padding: 0;
}
.whatsapp-area img{
	position: absolute;
	top: -15px;
	left: 0;
}





.call-whatsapp-footer-mt{
	margin: 100px 0;
    float: left;
    width: 100%;
}
.call-area-footer{
	position: relative;
	float: left;
	width: 50%;
	background-size: cover;
	background: url(../images/call-bg-footer.png) no-repeat center left;
	min-height: 209px;
	
}
.call-area-footer p{
	float: left;
	width: 56%;
    text-align: center;
    font-size: 50px;
    color: #fff;
        font-family: "GE_SS_Two_Bold";
	font-weight: bold;
    line-height: 209px;
    margin: 0;
	padding: 0;
}
.call-area-footer img{
	position: absolute;
	top: -15px;
	right: 0;
}

.whatsapp-area-footer{
	position: relative;
	float: left;
	width: 50%;
	background-size: cover;
	background: url(../images/whatsapp-bg-footer.png) no-repeat center right;
	min-height: 209px;
	
}
.whatsapp-area-footer p{
	float: right;
	width: 56%;
    text-align: center;
    font-size: 50px;
    color: #fff;
        font-family: "GE_SS_Two_Bold";
	font-weight: bold;
    line-height: 209px;
    margin: 0;
	padding: 0;
}
.whatsapp-area-footer img{
	position: absolute;
	top: -15px;
	left: 0;
}


@media screen and (max-device-width: 767px){
	
	.main-wraper {
    width: 100%;
    margin: 0 auto;
    border: 1px solid #ccc;
}
	.font-1 {
    font-size: 35px;
        font-family: "GE_SS_Two_Bold";
    line-height: 50px;
    font-weight: bold;
}
	.font-2 {
    font-size: 58px;
}
	.whatsapp-area img {
    position: absolute;
    top: -16px;
    left: 0;
    width: 150px;
}
	.call-area img {
    position: absolute;
    top: -16px;
    right: 0;
    width: 150px;
}
	
	.whatsapp-area-footer img {
    position: absolute;
    top: -16px;
    left: 0;
    width: 150px;
}
	.call-area-footer img {
    position: absolute;
    top: -16px;
    right: 0;
    width: 150px;
}
	
}

@media screen and (max-device-width: 575px){
	
 .font-1 {
    font-size: 30px;
}
	.font-2 {
    font-size: 49px;
}
.top-area {
    min-height: 400px;
    padding-top: 60px;
}
	
	.text-area-mt ul li {
        font-size: 24px;
    line-height: 35px;
    margin-bottom: 15px;
}
	.text-area-mt ul li::after {
    line-height: 6px;
}
	.text-area-mt h1 {
    font-size: 30px;
}
	
	.footer-mt {
    padding: 50px 0 0px 0;
    margin-top: 30px;
}
	.footer-mt .call-whatsapp-mt {
    margin-top: 25px;
}
	.call-whatsapp-mt {
    margin-bottom: 35px;
    margin-top: 35px;
}
	.text-area-mt .font-3 {
    font-size: 30px;
    line-height: 50px;
}
.text-area-mt .font-4 {
    font-size: 35px;
    line-height: 28px;
    margin-bottom: 35px;
}

	.footer-mt .video-mt {
		width: 80%;
		height: 300px;
	}
	.video-mt {
    width: 80%;
    height: 300px;
    margin: -150px auto 30px auto;
	}
/*
	.whatsapp-area p {
	font-size: 40px;
	padding-right: 20vw;
}
.call-area p {
	font-size: 40px;
	padding-left: 20vw;
}
		.whatsapp-area img {
    position: absolute;
    top: -20px;
    left: -44px;
    width: 150px;
}
	.call-area img {
    position: absolute;
    top: -20px;
    right: -44px;
    width: 150px;
}
	
.whatsapp-area {
    position: relative;
    float: right;
    width: 85%;
    background-size: cover;
    background: url(../images/whatsapp-bg.png) right / cover;
    min-height: 209px;
}
.call-area {
    position: relative;
    float: left;
    width: 85%;
    background-size: cover;
    background: url(../images/call-bg.png) left / cover;
    min-height: 209px;
	margin-bottom: 50px;
}
	
	.whatsapp-area-footer p {
	font-size: 40px;
	padding-right: 20vw;
}
.call-area-footer p {
	font-size: 40px;
	padding-left: 20vw;
}
		.whatsapp-area-footer img {
    position: absolute;
    top: -14px;
    left: -48px;
    width: 150px;
}
	.call-area-footer img {
    position: absolute;
    top: -14px;
    right: -48px;
    width: 150px;
}
	
.whatsapp-area-footer {
    position: relative;
    float: right;
    width: 85%;
    background-size: cover;
    background: url(../images/whatsapp-bg-footer.png) right / cover;
    min-height: 209px;
}
.call-area-footer {
    position: relative;
    float: left;
    width: 85%;
    background-size: cover;
    background: url(../images/call-bg-footer.png) left / cover;
    min-height: 209px;
	margin-bottom: 50px;
}	
*/
	
	.whatsapp-area-footer img {
    position: absolute;
    top: -1px;
    left: -22px;
    width: 60px !important;
}
	.call-area-footer img {
    position: absolute;
    top: -1px;
    right: -22px;
    width: 60px !important;
}	
.call-area-footer {
    position: relative;
    float: left;
    width: 43%;
    background-size: cover;
    background: url(../images/call-bg-footer.png) no-repeat center left;
    min-height: 59px;
	border-top-right-radius: 25px;
	border-bottom-right-radius: 25px;

}	
.call-area-footer p {
    text-align: center;
    font-size: 24px;
    line-height: 60px;
    margin: 0;
    width: 75%;
    padding: 0;
}
.whatsapp-area-footer p {
    text-align: center;
    font-size: 24px;
    line-height: 60px;
    margin: 0;
    width: 75%;
    padding: 0;
}
.whatsapp-area-footer {
    position: relative;
    float: right;
    width: 44%;
    background-size: cover;
    background: url(../images/whatsapp-bg-footer.png) no-repeat center right;
    min-height: 59px;
	border-top-left-radius: 25px;
	border-bottom-left-radius: 25px;

}		
.whatsapp-area img {
    top: 1px;
    left: -22px !important;
    width: 60px !important;
}
	.call-area img {
    top: 1px;
    right: -22px !important;
    width: 60px !important;
}	
.call-area {
    position: relative;
    float: left;
    width: 43%;
    background-size: cover;
    background: url(../images/call-bg.png) no-repeat center left;
    min-height: 59px;
	border-top-right-radius: 25px;
	border-bottom-right-radius: 25px;
	}	
.call-area p {
    text-align: center;
    font-size: 24px;
    line-height: 60px;
    margin: 0;
    width: 75%;
    padding: 0;
}
.whatsapp-area p {
    text-align: center;
    font-size: 24px;
    line-height: 60px;
    margin: 0;
    width: 75%;
    padding: 0;
}
.whatsapp-area {
    position: relative;
    float: right;
    width: 45%;
    background-size: cover;
    background: url(../images/whatsapp-bg.png) no-repeat center right;
    min-height: 59px;
	border-top-left-radius: 25px;
	border-bottom-left-radius: 25px;
	}
	
.img-ammar-omar img{
	margin: 0 auto;
	width: 100%;
}
	
	
}

@media screen and (max-device-width: 414px){

footer .copy p {
    font-size: 14px;
    line-height: 16px;
}
	
.font-1 {
    font-size: 22px;
}
.font-2 {
    font-size: 36px;
}	
.footer-mt .video-mt {
    width: 80%;
    height: 200px;
}
.video-mt {
    width: 90%;
    height: 200px;
       margin: -290px auto 20px auto;
}
.top-area {
    padding-top: 30px;
    min-height: 480px;
}
.text-area-mt .font-3 {
    font-size: 24px;
    line-height: 40px;
}
.text-area-mt .font-4 {
    font-size: 30px;
    line-height: 20px;
    margin-bottom: 35px;
}

}

@media screen and (max-device-width: 380px){

.top-area {
    padding-top: 30px;
    min-height: 455px;
}
.font-1 {
    font-size: 18px;
}
.font-2 {
    font-size: 26px;
}
.text-area-mt .font-3 {
    font-size: 18px;
    line-height: 35px;
}
.text-area-mt .font-4 {
    font-size: 22px;
    line-height: 5px;
    margin-bottom: 30px;
}
.text-area-mt ul li {
    font-size: 20px;
    line-height: 35px;
    margin-bottom: 5px;
}	
	
}

@media screen and (max-device-width: 375px){
	.font-2 {
    font-size: 26px;
}
.font-1 {
    font-size: 16px;
}
	
}

@media screen and (max-device-width: 320px){

.font-1 {
    font-size: 14px;
}
	
}



